
SSiO - Feature #290

Backlog # 188 (In Progress): LoRa network

If good test result migrate all gateways and sensors

08/12/2019 02:32 PM - Leif Häggmark

Status: Closed Start date: 08/26/2019

Priority: Normal Due date: 08/30/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2019 03:09 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 09/10/2019 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#3 - 10/07/2019 01:14 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#4 - 10/28/2019 01:14 PM - Leif Häggmark

- Status changed from In Progress to Closed
